Subject: [RADIR] no call today

From: Thomas Narten <[email-masked]>
Date: Tue, 18 Mar 2008 13:01:50 -0400

I (and Marla) happened to chat with Olaf at the IETF social last
week. He says the IAB has reviewed/discussed the problem statement and
he has a todo to get us written comments (in the next week or so).

The high-level bit was that the "pressures" part of the document was
thought to be good, but that there was some discomfort with the
earlier part around just how serious the "problem" is, how it was
framed, etc. My sense was that this comment was mirroring some of the
broader community spectrum of views and the difficulty of coming to a
clear consensus view.

In any case, I think our next step is to wait for the written
feedback.

Thomas
_______________________________________________
RADIR mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/radir